---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:58:36Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://8311deab-1162-43dd-9e08-f06170d539b7"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.SMPP-f2c901795e2fd42f2d9fdd437210d3078e20557e"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.SMPP-f2c901795e2fd42f2d9fdd437210d3078e20557e"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.SMPP"
  summary: "NONE"
  versionInfo: "f2c901795e2fd42f2d9fdd437210d3078e20557e"
